
Katello - Bug #6012

content host subscriptions button "run auto-attach" does not perform action

06/02/2014 02:10 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1019227 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/439
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1103774

Clicking the "Run Auto-Attach" button performs no action (no ajax api call triggered).

History

#1 - 06/02/2014 02:11 PM - Thomas McKay

- Target version set to 45

- Triaged set to No

#2 - 06/05/2014 03:08 AM - Eric Helms

- Assignee set to Thomas McKay

- Triaged changed from No to Yes

#3 - 06/16/2014 12:20 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 07/01/2014 01:34 PM - Christine Fouant

- Assignee changed from Thomas McKay to Christine Fouant

#5 - 07/07/2014 07:45 AM - Eric Helms

- Target version changed from 48 to 49

#6 - 07/15/2014 01:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4397 added

#7 - 07/28/2014 08:42 AM - Eric Helms

- Target version changed from 49 to 54

#8 - 07/29/2014 02:18 PM - Bryan Kearney

- Bugzilla link changed from 1103774 to 1019227

#9 - 08/15/2014 01:59 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#10 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
